################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
ASM_SRCS += \
../src/mpu0/LDPCCBSegmentAsm.m0.asm 

OBJS += \
./src/mpu0/LDPCCBSegmentAsm.m0.o 


# Each subdirectory must supply rules for building sources it contributes
src/mpu0/LDPCCBSegmentAsm.m0.o: ../src/mpu0/LDPCCBSegmentAsm.m0.asm
	@echo 'Building file: $<'
	@echo 'Invoking: llvm-mc Assembler'
	$(MaPU_TC_HOME)/bin/ucp2/llvm-mc -arch=ucpm2 -filetype=obj -o  "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


